Page 1 of 2 12 LastLast
Results 1 to 10 of 19
Discuss Upgrade 1.0.2 to 1.1.1 at the iPhone "2G" (Rev. 1) - Hackint0sh.org; ...
  1. #1
    Newbie Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Post Upgrade 1.0.2 to 1.1.1

    I've been doing a lot of reading and tried to find answers on my own but am a little confused.

    I had an 1.0.2 phone that I activated without AT&T sim (using :
    * iBrickr
    * PACAY (aka ‘point and click activation with YouTube’)
    * anySIM-1.1
    * wiNstaller
    * iPhone1,1_1.0.2_1C28_Restore.ipsw) and unlocked using AnySim 1.1 method.

    But now I have a good reason for wanting to upgrade to 1.1.1 because of International Keyboard feature.

    So my question is
    a) can I upgrade to 1.1.1 ?

    b) After using anySIM v1.1 your phone wont get bricked when upgraded to v1.1.1!! true or false?

    c) what method can I use [and what to skip (if any) since I used Anysim 1.1 to unlock] ?




    There seems to be adequate guides for downgrading but not for upgrading.

    Please advise.

    Thankyou in advance.



  2. #2
    Advanced Array

    Join Date
    Aug 2007
    Posts
    46
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You may want to try this site, simple and easy to follow instructions:

    http://iphone.unlock.no/

  3. #3
    Newbie Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by xoxoteiro View Post
    You may want to try this site, simple and easy to follow instructions:

    http://iphone.unlock.no/
    Thanks a lot my Q , Is it necessaru to virginise a 1.0.2 iPhone after being unlocked with anySIM 1.1 not the anySIM1.0

  4. #4
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by bobim45 View Post
    Thanks a lot my Q , Is it necessaru to virginise a 1.0.2 iPhone after being unlocked with anySIM 1.1 not the anySIM1.0
    if you used anysim 1.1 you dont need to virginize, just update using itunes to 1.1.1 make sure is 1.1.1 and not 1.1.2.

    After that use Carnaval to jailbreak and activate, you wont need to unlock again.

    It works great

  5. #5
    Newbie Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I ise Carnaval to jailbreak and activate, it goes 100% fine, but i getting msg invalid SIm , so do i have to run again anySIM 1.1 or anySIM1.1p
    Thanks buddy


  6. #6
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    run anysim 1.1 again, make sure your sim is on the phone.

    Also make sure to install BSD subsystems before running anysim

  7. #7
    Newbie Array

    Join Date
    Nov 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    where can i download BSD subsystems ?

  8. #8
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    265
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    22

    Default

    Quote Originally Posted by hamed_hedayat View Post
    where can i download BSD subsystems ?
    Quote Originally Posted by You may want to try this site, simple and easy to follow instructions:

    [url
    http://iphone.unlock.no/[/url]
    All answers are on the site. Read and no more questions are needed.

  9. #9
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by hamed_hedayat View Post
    where can i download BSD subsystems ?
    Wait. Which CARNAVAL version did you use?. You should use version 0.8. It's the latest and no need to download the BSD subsystems. Check out the CARNAVAL thread for the download link.

    Did you run anySIM 1.1 before?

    edit: here's the link from the thread: http://blog.sposito.org/wp-content/u...rasuco-v08.rar

  10. #10
    Newbie Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I Run Carnival V0.7 ahd how to install manualy BSD sub. coz i dont have wi-fi, iBricker wont work with 1.1.1?
    and after that which version of anySIM is better 1.1 or 1.1p?

    Thanks
    Last edited by bobim45; 11-13-2007 at 09:53 PM.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 2
    Last Post: 07-20-2008, 05:20 PM
  2. [Upgrade]OTB 1.1.2 Upgrade to 1.1.4 W/O Unlock/Activate/Jailbreak
    By Allingby in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 05-13-2008, 10:36 AM
  3. Replies: 8
    Last Post: 03-18-2008, 04:37 AM
  4. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  5. [1.1.3] Jailbreak/Upgrade, does 1.1.2u unlock Survive upgrade?
    By mdfreeman in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-25-2008, 04:27 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:23 AM.
twitter, follow us!